Bug 16675 - Remove big binary files from CVS
Remove big binary files from CVS
Status: CLOSED FIXED
Product: qa
Classification: Unclassified
Component: a11y
3.x
All All
: P1 (vote)
: TBD
Assigned To: issues@qa
issues@qa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-18 10:03 UTC by Petr Suchomel
Modified: 2003-06-19 15:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Suchomel 2001-10-18 10:03:13 UTC
There is upload area for big binary files, do not use CVS for them.
Try to update your files by 33k modem from home !!
a11y.jar is probably twice in CVS, under WWW folder, there are unbeliveable big 
files

/a11y/a11y.jar  - 45kb (???)
/a11y/tests/a11y.jar  - 45kb (???)
/a11y/www/files/A11yPresIteam.sdd 739kb !!!!!
/a11y/www/files/a11yprop.zip 2.052 kb !!!!!
/a11y/www/files/Ext.zip 412kb !!!!!
Comment 1 dpavlica 2001-10-31 19:58:00 UTC
Was removed...
Comment 2 Marian Mirilovic 2003-06-19 15:38:06 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo